@charset "utf-8";

/* ==========================================================================
 リスト用デザイン (common/list1.css)
==========================================================================
(c)AQUAPLUS All Rights Reserved.
	http://aquaplus.jp/
*/

/* --------------------------------------------------------------------------
 リスト */
ol {
	margin : 0px 5px 0px 30px;
	padding-left : 0;
	line-height : 16px;			/* IE:Gecko差 吸収*/
}

ol li {
	margin-bottom : 8px;
	padding-left: 0 !important;
	background: none !important;
}

ul {
	margin : 0px;
	padding-left : 0;
	list-style-type: none;		/* ブラウザ差回避の為リストマークをBGで実現 */
	line-height : 16px;			/* IE:Gecko差 吸収*/
}
ul li {
	padding-left:12px;
	background:url(li1_red.gif) 1px 4px no-repeat;

}
ul ul li {
	margin-bottom : 0px;
	padding-left:12px;
	background:url(li2_red.gif) 1px 4px no-repeat;
}

/*li div {
	margin : 2px 0 5px;			/* IE【リスト2行目の上余白詰まる】回避 */
/*	padding : 0;
}*/



/* [EOF]*/